Bug 1726 - [UPDATE REQUEST] mutter
: [UPDATE REQUEST] mutter
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-25 19:15 MSK by Arkady L. Shane
Modified: 2013-03-01 02:22 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-02-25 19:15:51 MSK
Advisory:
Missing R: typelib(Meta)

Buildlists:
https://abf.rosalinux.ru/build_lists/962949
https://abf.rosalinux.ru/build_lists/962950
Comment 1 Vladimir Potapov 2013-02-26 10:43:20 MSK
How can I check this update?
Comment 2 Arkady L. Shane 2013-02-26 17:25:38 MSK
rpm -qRp http://abf.rosalinux.ru/downloads/rosa2012.1/container/962950/x86_64/main/release/mutter-3.6.3-2-rosa2012.1.x86_64.rpm |grep type

must show:
typelib(Meta)

in previous version this require was absent.
Comment 3 Vladimir Potapov 2013-02-27 15:34:53 MSK
mutter-3.6.3-2-rosa2012.1
****************** Advisory **********************
Missing R: typelib(Meta) fixed
**************************************************
QA Verified